Stimme/Vote Alfred:    

Description

Die AG DI hat seit längerem zu wenig Personal und zu wenig Ressourcen. Das verfügbare know-how und die verfügbaren Personen

sind durch Fluktuation geschrumpft, während auf der anderen Seite der Aufwand gleich geblieben ist, bzw. die Datenmengen

kontinuierlich stiegen.

Am 2023-08-21 wurden zwei potentielle neue Mitglieder der AG DI rekrutiert. Ich beantrage root Zugriff für @tegra4 und @jonas

damit sie die AG DI unterstützen können. Dies hat zur Konsequenz, dass die beiden auch Zugriff auf alle Daten (insbesondere MDB)

erhalten. Der Vorstand möge dies an seiner Sitzung goutieren.

Weiter benötigen wir mehr technische Ressourcen, konkret mehr Arbeitsspeicher. Durch die kontinuierlich steigenden

Anforderungen/Datenmengen läuft unser Server seit längerem am Anschlag, was sich in der bekannten Instabilität einiger Dienste

immer öfters bemerkbar macht. Die AG DI kann dem Vorstand die technischen Anforderungen und verschiedene Angebote, die

diese erfüllen, unterbreiten. Daneben spielen jedoch auch andere Kriterien eine Rolle, insbesondere das Budget und politische

Kriterien (z.B. (Personen-) Daten werden nicht an Dritte oder ins Ausland gegeben, OpenSource, Nachhaltigkeit etc.) eine Rolle.

Diese Entscheidungen sind eng Verbunden mit #8600. Abhängig von diesem Entscheid könnten sich die technischen

Anforderungen, die Kosten und Zugänge zu sensiblen Daten entscheidend verändern.

History

#1 - 22 August 2023 16:37 - jorgo

- Target version set to Vorstandssitzung 2023 08 23

Die Migration zu Hitobito wurde mit #8596 beschlossen.

Bei #8600 geht es nur noch darum, welche Version wir bezahlen.

Insofern sind die Abhängigkeit und MDB Kriterien für obige Entscheidung nicht mehr relevant. Ausser vielleicht bezüglich Datum, wann die alte MDB

deaktiviert und gelöscht werden kann.

Darum bitte die technischen Anforderungen und verschiedene Angebote asap auch unterbreiten.

Ich bitte die neuen User und/oder eine Vertretung der AG-DI an der morgigen Vorstandssitzung teilzunehmen. 23.08. um 21 Uhr im Piraten BBB.

#2 - 06 September 2023 20:06 - jorgo

- Priority changed from Normal to Urgent

Beschluss von der Vorstandssitzung 23.08.2023, https://projects.piratenpartei.ch/projects/pps-board/wiki/Protokolle%3E2023-08-23#AG-DI

tegra4 & jonas bekommen Root Zugriff auf exoscale server und ssh auf cyon -> einstimmig angenommen.

JWI organisiert alles andere drumrum und alle alten Roots werden gleichzeitig überprüft.

Bitte asap erledigen!

#3 - 06 September 2023 21:32 - jowi

- Status changed from New to Angenommen / Accepté

24 October 2023 1/2

https://projects.piratenpartei.ch/users/436
https://projects.piratenpartei.ch/users/434
https://projects.piratenpartei.ch/issues/8600
https://projects.piratenpartei.ch/issues/8596
https://projects.piratenpartei.ch/issues/8600
https://projects.piratenpartei.ch/projects/pps-board/wiki/Protokolle%3E2023-08-23#AG-DI


Sie haben seit dem 23.08.2023 Zugriff.

Powered by TCPDF (www.tcpdf.org)

24 October 2023 2/2

http://www.tcpdf.org

